[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: "glib too old" OR "Lenny broken by default?"

On Thu, Jul 24, 2008 at 01:31:52AM +0300, Eddy Petrișor wrote:
> During a regular upgrade of my laptop (follows lenny) I have seen these messages:

Looks like the same issue discussed earlier in the week.

GPG Key: 1024D/61326D40 2003-09-02 James Vega <jamessan@debian.org>

Attachment: signature.asc
Description: Digital signature

Reply to: